<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GF75'>
/****************************************************************************/
/* GF75 ( JavaScript状態ﾃｰﾌﾞﾙ )                                             */
/* Created : 2021/06/29 14:04:06                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GF75 DROP CONSTRAINT GF75_UQ
</EXEC_SQL>
<EXEC_SQL>
CREATE UNIQUE INDEX GF75_UQ ON GF75( UNIQ )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF75_SA ON GF75( SYSTEM_ID,FGOMIT,SRC_FILE )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF75_SB ON GF75( SYSTEM_ID,FGOMIT,ADDRESS )
</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GF75_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GF75_SC ON GF75( SYSTEM_ID,TBLSYU,FILENAME,FILEPATH )
</EXEC_SQL>
</ROWSET>
